Bug 1836280 - Epel7 branch request
Summary: Epel7 branch request
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: publicsuffix-list
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Marcel Haerry
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1836274
TreeView+ depends on / blocked
 
Reported: 2020-05-15 14:32 UTC by maximilian.philipps
Modified: 2020-06-14 04:49 UTC (History)
5 users (show)

Fixed In Version: publicsuffix-list-20190417-3.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-14 04:49:38 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1836274 None None None 2020-05-15 14:32:35 UTC

Internal Links: 1836274

Description maximilian.philipps 2020-05-15 14:32:36 UTC
hi,
Could we please have this package in epel7? Required by exim since the latest update.

Comment 1 Marcel Haerry 2020-05-17 20:25:47 UTC
I have a working spec @ https://src.fedoraproject.org/rpms/publicsuffix-list/pull-request/1 and I would also volunteer to maintain the EL7 branch in epel.

Comment 2 Kamil Dudka 2020-05-27 08:05:33 UTC
Thank you for working on this!  I have commented on the pull request.

Comment 3 Kamil Dudka 2020-05-28 12:44:10 UTC
dist-git commit: https://src.fedoraproject.org/rpms/publicsuffix-list/c/abe27261

Marcel, do you want to build it and submit as an update yourself?

Comment 4 Fedora Update System 2020-05-28 14:54:37 UTC
FEDORA-EPEL-2020-c4bd692fa7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c4bd692fa7

Comment 5 Fedora Update System 2020-05-29 01:10:46 UTC
FEDORA-EPEL-2020-c4bd692fa7 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c4bd692fa7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-06-14 04:49:38 UTC
publicsuffix-list-20190417-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.